body  { padding: 0; margin: 0; }

/* end base */

a:link { color: #960C3C; text-decoration: none; }
a:visited { color: #960C3C; text-decoration: none; }
a:hover { color: #960C3C; text-decoration: underline; }
a:active { color: #960C3C; text-decoration: none; }

h1 { margin-top: 0; margin-bottom: 10px; padding: 0; }

h2 { margin-top: 0px; margin-bottom: 5px; padding: 0; }
h3 { margin-top: 0px; margin-bottom: 5px; padding: 0; }

h4 { margin-top: 10px; margin-bottom: 5px; padding: 0; }
h5 { margin-top: 20px; margin-bottom: 5px; padding: 0; }

h6 { margin-top: 20px; margin-bottom: 10px; padding: 0; }

p { margin-top: 0; margin-bottom: 10px; padding: 0; }
ul { list-style-image: url('images/misc/square_bullet.png'); }
    
    /* list-style-type: square;  */
    /* list-style-image: url('square_bullet.jpg');  */

.photo_left { padding: 0px 15px 5px 0px; }
.photo_right { padding: 0px 0px 5px 15px; }

.headline {
	font-family: Arial, Helvetica, sans-serif;
	color: #960C3C;
	font-size: 16px;
	font-weight: bold;
	text-transform: none;
	letter-spacing: 1px;
}

.subhead {
	font-family: Arial, Helvetica, sans-serif;
	color: #3E568A;
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.body {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 12px;
	line-height: 17px;
	letter-spacing: 0px;
}

.chart_left {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 10px;
	text-align: left;
	text-indent: 5px;
}

.chart_center {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 10px;
	text-align: center;
}

.legal {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 10px;
	line-height: 13px;
	letter-spacing: 0px;
}

/* end style */

#sidebar {
	width: 250px;
	height: auto;
}